.news_bg {
    background: url(../images/news_bg.jpg) no-repeat top #f6f6f6
}

/********tab*********/
.news-tab-nav {
    margin: 40px 0 0;
    height: 50px;
    padding: 0px;

}

.news-tab-nav li {
    float: left;
    padding: 0 20px 10px;
    cursor: pointer;
    font-size: 18px;
}

.news-tab-nav li:after {
    content: "";
    display: block;
    height: 2px;
    width: 0px;
    background: #4863d8;
    transition: all .3s ease;
}

.news-tab-nav li:hover,
.news-tab-nav .news-tab-nav-active {
    color: #4863d8;
}

.news-tab-nav li:hover:after,
.news-tab-nav .news-tab-nav-active:after {
    width: 20px;
}

.news-list {
    margin-bottom: 40px;
    display: none;
}

.news-list:first-child {
    display: block;
}

.news-item {
    padding: 40px 40px 40px 120px;
    position: relative;
    background: #fff;
    margin-bottom: 40px;
    border-radius: 5px;
}

.news-item a {
    color: #000;
    display: block;
}

.news-item .news-left {
    width: 230px;
    display: table-cell;
    vertical-align: top;
    text-decoration: none;
    min-height: 240px;
    background: #f6f6f6
}

.news-item .news-left img {
    max-width: 100%;
    width: 100%
}

.news-body {
    display: table-cell;
    padding: 0 35px;
}

.news-title {
    font-size: 20px;
    color: #000;
    padding-bottom: 10px;
}

.news-body p {
    letter-spacing: 1px;
}

.news-body span {
    display: block;
    height: 40px;
    line-height: 40px;
    width: 100px;
    border: 1px solid #eee;
    text-align: center;
    margin-top: 20px;
}

.news-time {
    position: absolute;
    left: 40px;
    top: 40px;
    color: #4863d8;
    font-size: 18px;
    line-height: 14px;
}

.news-time:after {
    content: "";
    display: block;
    height: 4px;
    width: 30px;
    background: #4863d8
}

.news-time p {
    color: #888;
    font-size: 12px;
}


.news-item:hover .news-title {
    color: #4863d8;
}

.container .breadcrumb {
    box-shadow: 0px 4px 10px rgb(0 0 0 / 10%);
}

@media(max-width: 767px) {
    .article-title {
        margin: 20px 0 15px;
    }

    .article-text {
        margin: 15px 0;
    }

    .article-img-title {
        margin: 10px 0;
    }

    .news-tab-nav {
        padding: 0;
        margin: 25px 0 0;
    }

    .news-tab-nav li {
        float: left;
        padding: 0 10px 10px;
    }

    .news-item .news-left {
        width: 100%;
    }

    .news-item {
        padding: 10px
    }

    .news-body {
        padding: 0;
        display: block;
        max-width: 100%;
    }

    .news-item .news-left {
        display: block;

    }

    .news-item .news-left img {
        width: 100%;
        height: auto;
    }

    .news-title {
        margin-top: 15px;
        font-size: 16px;
    }

    .news-time {
        background: #4863d8;
        padding: 10px;
        left: 10px;
        top: 10px;
        color: #fff
    }

    .news-time:after {
        background: #fff;
    }

    .news-time p {
        color: #fff
    }

    .news-body span {
        width: 100%;
    }
}

.pagination {
    float: right
}


/*********文章详情********/
.no-padding-l {
    padding-left: 0;
}

.article-title {
    margin: 40px 0 30px;
    font-size: 25px;
}

.article-base-info {
    justify-content: space-between;
    padding: 10px;
}

.article-base-info span {
    color: #999;
}

.article-text {
    color: #333;
    margin: 30px 0;
    text-indent: 30px;
}

.article-img-title {
    margin: 20px 0;
}